{ pkgs, modulesPath, fetchzip, ... }: {
  imports = [
    (modulesPath + "/profiles/minimal.nix")
    ./base.nix
  ];

  # boot.kernelPackages = pkgs.recurseIntoAttrs (pkgs.linuxPackagesFor (pkgs.callPackage ./kernel-aeolia.nix {}));
  boot.kernelPackages = pkgs.recurseIntoAttrs (pkgs.linuxPackagesFor (pkgs.callPackage ./kernel-aeolia-5.3.nix {}));

  system.stateVersion = "25.05";
}
